View AI analysis prompt
curl --request POST \
--url https://ai.platform.arb.inc/prompts/view \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"documentID": "statementOfClaim",
"ruleSet": "small-claims-v1"
}
'import requests
url = "https://ai.platform.arb.inc/prompts/view"
payload = {
"documentID": "statementOfClaim",
"ruleSet": "small-claims-v1"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({documentID: 'statementOfClaim', ruleSet: 'small-claims-v1'})
};
fetch('https://ai.platform.arb.inc/prompts/view', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 42,
"created": "2026-01-15T10:30:00.000Z",
"updated": "2026-01-20T14:45:00.000Z",
"documentID": "statementOfClaim",
"ruleSet": "small-claims-v1",
"prompt": "Analyze the statement of claim and extract key facts, legal arguments, and relief requested.",
"active": true,
"triggerOnDocket": true,
"triggerOnDraft": false,
"includeEvidence": true,
"includeFullCase": false
}prompts
View AI analysis prompt
Returns the active prompt configuration for a specific document type and rule set combination. Requires admin.platform.super permission.
POST
/
prompts
/
view
View AI analysis prompt
Authorizations
access token
Body
application/json
Response
Prompt details
Example:
42
Example:
"2026-01-15T10:30:00.000Z"
Example:
"2026-01-20T14:45:00.000Z"
Example:
"statementOfClaim"
Example:
"small-claims-v1"
Example:
"Analyze the statement of claim and extract key facts, legal arguments, and relief requested."
Example:
true
Example:
true
Example:
false
Example:
true
Example:
false
⌘I